output "vpc_id" {
  value       = aws_vpc.main.id
  description = "Id of the created VPC"
}

output "vpc_cidr" {
  value       = aws_vpc.main.cidr_block
  description = "Cidr blocks of the created VPC"
}

output "public_subnets_ids" {
  value       = aws_subnet.public_subnets[*].id
  description = "Ids of the created public subnets"
}

output "public_subnets_cidrs" {
  value       = aws_subnet.public_subnets[*].cidr_block
  description = "Cidr blocks of the created public subnets"
}

output "private_subnets_ids" {
  value       = aws_subnet.private_subnets[*].id
  description = "Ids of the created private subnets"
}

output "private_subnets_cidrs" {
  value       = aws_subnet.private_subnets[*].cidr_block
  description = "Cidr block of the created private subnets"
}