variable "env" {
  type        = string
  description = "Environment of the deployment"
}

variable "vpc_cidr" {
  type        = string
  default     = "10.0.0.0/16"
  description = "Cidr block of the VPC"
}

variable "tags" {
  type        = map(string)
  default     = {}
  description = "General tags to apply to all the resources"
}